Subject: RE: Found bug in make
From: [email-masked] (McCollister, Mike)

20 Sep 1997 05:26:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "McCollister, Mike" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

	Bill,

	> No, but I've seen this env problem before and you should be
able
	> to work around it by changing:
	>         $(MAKE) level2
	> to:
	>         $(MAKE) -e level2
	> if I remember correctly.

This did not make a difference. Hopefully this will be fixed in the
future.
For the mean time, I will have to export the variables of interest.

Mike McCollister

Michael J. McCollister, Systems Engineer
	Northrop Grumman
	Melbourne, Florida
	Phone: (407) 726-7862
	E-Mail: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".